@charset "UTF-8";
html,
body {
    width: 100%;
}

body::-webkit-scrollbar {
    width: 4px;
    /*height: 4px;*/
}

body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: rgba(0, 0, 0, 0.2);
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 0;
    background: rgba(0, 0, 0, 0.1);
}
.laiyang .head {
    height: 450px;
    width: 100%;
}
.laiyang .head img {
    height: 450px;
    width: 100%;
    object-fit: cover;
}
.laiyang .footer {
    color: #FFFFFF;
    line-height: 1.5;
    padding: 2rem 0;
}
.laiyang {
    width: 100%;
}
.public .search {
    height: 55px;
    background-color: #f7f7f7;
    display: flex;
    align-items: center;
    text-align: center;
    margin: 40px 0px 20px 0;
}
.public .search .search_content{
   width: 1180px;
   display: flex;
  margin: 0 auto;
}
.search .search_content .one{
    margin-right: 80px;
}
.search .search_content .one label{
	font-size: 14px;
	font-weight: normal;
    color: #666666;
    margin-right: 20px;
}
.search .search_content .one input{
    width: 260px;
	height: 35px;
	background-color: #ffffff;
	border-radius: 3px;
	border: solid 1px #dddddd;
}
.search_content .one input{ outline:none;}
.search .search_content .two label{
	font-size: 14px;
	font-weight: normal;
    color: #666666;
    margin-right: 20px;
}
.search .search_content .two input{
    width: 260px;
	height: 35px;
	background-color: #ffffff;
	border-radius: 3px;
	border: solid 1px #dddddd;
}
.search_content .two input{ outline:none;  }
.search .search_content .two{
    margin-right: 125px;
}
.search .search_content .searchbutton{
    width: 100px;
	height: 35px;
	background-color: #1c649f;
    border-radius: 3px;
    line-height: 35px;
	font-size: 14px;
    color: #ffffff;
    text-align: center;
}
.laiyang .public {
    position: relative;
    width: 1188px;
    /* height: 100%; */
    margin-left: 50%;
    transform: translateX(-50%);
}
.public .tab_ul{
    width: 100%;
    display: inline-block;
    margin-bottom: 40px;
}
.public .tab_ul li{
	width: 285px;
	height: 60px;
    background-color: #f7f7f7;
    margin-right: 16px;
    line-height: 60px;
    font-size: 18px;
	font-weight: normal;
    color: #666666;
    text-align: center;
    float: left;
    cursor: pointer;
    box-sizing: border-box;
}
.public .tab_ul li.active{
    border-bottom: 5px solid #1c649f;
    color: #1c649f;
}
.public .tab_ul li:last-of-type{
    margin-right: 0;
}
.public .box{
    padding: 50px;
    background-color: #f7f7f7;
    margin-bottom: 20px;
}
.public .box{
    display: none;
}
.public .box:first-of-type{
    display: block;
}
.public .article li{
    position: relative;
    padding-bottom: 40px;
    padding-left: 10px;
}
.public .article li::before{
    content: ' ';
    position: absolute;
    top: 6px;
    width: 5px;
	height: 5px;
	background-color: #1c649f;
    border-radius: 50%;
    left: 0;
}
.public .article li:nth-of-type(6){
    margin-top: 40px;
}
.public .article li:nth-of-type(11){
    margin-top: 40px;
}
.public .article li:nth-of-type(5n){
    border-bottom:1px solid #dddddd;
}
.public .article li:nth-of-type(15){
    border-bottom: 0;
    padding-bottom: 0;
}
.public .article li .title{
    font-size: 17px;
	color: #333333;
}
.public .article li:hover .title{
    color: red;
}
.public .article li:hover .time{
    color: red;
}
.public .article li .time{
    float: right;
    font-size: 17px;
	color: #999999;
}
.public .box .more{
    display: block;
    margin: 60px auto 33px;
    width: 150px;
	height: 40px;
	border-radius: 5px;
    border: solid 1px #1c649f;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #1c649f;
}
.public .box .more:hover{
    color: red;
    border: solid 1px red;
}
.footer {
    color: #fff;
    line-height: 1.5;
    padding: 2rem 0;
    background-color: #777777;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .footer_con{
      width: 1200px;margin: 0 auto;
  }
  .footer_img{
      float: left;margin-top: 20px;margin-left: 50px; width: 54px; height: 64px;
  }
  .footer span{
      color: #FFFFFF; font-size: 14px;
  }
  .footer p{
      font-size: 14px
  } 
  .banner{
	  width: 100%;
	  height: auto;
	  margin: 0 auto;
	  background: linear-gradient(to right,  #4f86f7 50%,#6495fa 50%);
	 }
  .laiyang .head {
    width: 1900px;
    margin: 0 auto;
}
  
  .laiyang .head img {
    height: auto;
    width: 100%;
  
  
}
@media screen and (max-width: 1000px) {
    .laiyang .head{
        width: 100%;
    }
    .laiyang .head{
        width: 100%;
    }
    .laiyang .head img{
        width: 100%;
    }
    .bt_link{
        font-size: 12px;
    }
    .laiyang .public{
        width: 100%;
    }
    .public .article li .title {
        font-size: 17px;
        color: #333333;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        width: 50%;
        height: 22px;
    }
    .public .article li a{
        display: flex;
        justify-content: space-around;
    }
    .laiyang .head{
        width: 100%;
        height: auto;
    }
    .public .search{
        display: none;
    }
    .public .box{
        padding: 5px;
    }
    .public .tab_ul li{
        width: 100%;
    }
}